/* No comment provided by engineer. */
"Add Tags" = "Tags hinzufügen";

/* No comment provided by engineer. */
"Amount" = "Betrag";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Aktivieren Sie die Checkbox neben jedem Feld, das Sie bearbeiten möchten, geben Sie Ihre Änderungen ein und klicken Sie auf \"Aktualisieren\".";

/* No comment provided by engineer. */
"Date" = "Datum";

/* No comment provided by engineer. */
"Description" = "Beschreibung";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Mehrere Transaktionen bearbeiten";

/* No comment provided by engineer. */
"Note" = "Notiz";

/* No comment provided by engineer. */
"Remove Tags" = "Tags entfernen";

/* No comment provided by engineer. */
"Replace Tags" = "Tags ersetzen";

/* No comment provided by engineer. */
/* Translation is the same == */
"Tags" = "Tags";

/* No comment provided by engineer. */
"Update" = "Aktualisieren";

